.mfglass {
	display: block;
	width: 25px;
	height: 25px;
	background: red;

}


/* new search*/

/* rest of page. changes made to account for header changes*/
#page-container {
	margin-top: 110px;
}
/* end of rest of page*/
header {
	padding-top: 0;
	height: 110px;
}

#header-logo {
	/*margin-top: 29px;*/
}
#top-navigation {
	margin-top: 4px;
}
.header-new {
	float: right;
	margin-right: 12px;
	margin-top: 5px;
}

.header-new div {
	display: inline-block;
}

.header-new-nav-links {
	margin-left: 0;
	margin-right: 7px;
}

.header-new-nav-links ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: 'Gotham-Medium'!important;
}

.header-new-nav-links ul li {
	display: inline-block;
	margin: 8px 0;
	line-height: 0.9;
}

.header-new-nav-links ul li:first-child{
	margin-right: 6px;
}

.header-new-nav-links ul li:nth-child(3){
}

.header-new-nav-links ul li.custom-select{
}
.custom-select{
	position: relative;

}
.custom-select:after{
	height: 1em;
	font-size: .625em;
	line-height: 1;
	right: 8px;
	top: 50%;
	margin-top: -3px;
	position: absolute;
	-moz-appearance: none;
}

@-moz-document url-prefix() {
	.custom-select:after {
		display: none !important;
	}
}


.custom-select select {
	-webkit-appearance: none;
	border-radius: 0;
	border: 0;
	background: none;
	color: #373736;
	padding: 0 20px 0 0;
	margin: 0;
	-moz-appearance: none;
	line-height: 1.2;
  font-family: 'Gotham-Book'!important;

}

.custom-select select::-ms-expand {
    display: none;
}



/*
.header-new-nav-links ul li:first-child:after{
	content: "|";
	display: inline-block;
	color: #666;
	padding: 0 6px 0 7px;
}
*/

.header-new-nav-links ul li a {
	color: #373736;
	text-decoration: none;
}

#header-search input {
	height: 20px !important;
	margin: 0;
	padding: 0;
}

#header-search {
	padding: 0 !important;
	height: 30px;
}

#header-search .search-submit {
}

#header-search .search-submit .button {
	padding: 0;
	background: transparent url('https://www.innography.com/public/images/icons/search-close-sprite.png') no-repeat -1px -1px;
	width: 30px;
	height: 30px;
}

#header-search .search-submit .button:after {
	background: 0;
}

.header-nav-search {
	/*border: 1px solid*/
	margin-right: -4px;
	vertical-align: middle;
	margin-top: -3px;

}

.hidden {
	display: none;
}

.search-input {
	font-size: 14px;
	vertical-align: middle;
	padding-bottom: 6px;
}

.search-input > input{
	width: 90px;

}

.search-btn-container {
	vertical-align: middle;
	margin-top: -3px;
}

.search-btn-container:hover{
	background-color: #EEE;
}

.search-btn {
	border: 1px solid #C9CCCF;
	background: transparent url('../images/icons/search-close-sprite.png') no-repeat -1px -1px;
	display: block;
	width: 30px !important;
	height: 30px;
}
.search-btn-container {
}

.activated {
	background-position: 0 -46px;
}

.login-button-container {
	margin-left: 8px;
}

.login-button {
	margin-top: -3px;
/* 	width: 55px; */
	padding: 0 10px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
	color: #373736;
	background-color: #DADDE0;
	border: none;
	font-family: 'Gotham-Medium'!important;
	display: block;
}
.login-button-test {
	margin-top: -3px;
	width: 55px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	background-color: #399765;
	border: none;
	font-family: 'Gotham-Medium'!important;
	display: block;
}

.login-button-test:hover {
	color: #ffffff;
	background-color: #5BB987;
}

.login-button:hover {
	color: #ffffff;
	background-color: #C00000;
}

#newsletter-signup-container {
	display: block;
}

/* newsletter signup */
.collapsed {
	background: #FFF !important;
}

/* table changes */
table li {
	line-height: 1.4em;
}

table tbody {
	border-right:none;
	border-left:none;
}

table {
	border-left: 1px solid #C9CCCF;
	border-right: 1px solid #C9CCCF;
	border-bottom: 1px solid #C9CCCF;
}

table tbody tr {
	border-bottom: 1px solid #C9CCCF;
}



table thead th {
	color: #000000 !important;
	font-weight: 500 !important;
	font-size: 1em !important;
}

table thead, table tfoot {
	background: #E8EDF0;
	border: 1px solid #C9CCCF;
}


table tr td, table tr th {
	border-right:none;
	border-left: none;

}
div#innerWrapDiv {
	margin: 0 !important;
}

.scroll-fix {
			background: transparent;
			position: absolute;
			top: 0;
			left: 0;   margin-bottom: 0;   padding: 10px;   line-height: 30px;   z-index: 105;
			width: 100%;
			height: 100%;
}
